* {
    box-sizing: border-box;
    margin:0;
    padding:0;
     font-size: 16px;
}
body {
    background-color: #c8e5f8;
    margin: 0 1em;
}

.content,
.content-read h2,
.content-update h2 {
    text-align: center;
    margin: 2em;
}

.content h2,
.content p {
    font-size: xx-large;
    padding: 1em 0;
}

.navtop {
    background-color:#7997AB;
    padding: 1em;
}

.navtop>div {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.navtop h1 {
    font-size: 2em;
    color:#F7B0B0;
}

.menu a {
margin: 0 1em;
font-size: 1.3em;
color:#F7B0B0;
}

.menu a i {
    padding: 0 0.5em;
    font-size: 1em;
}

.content-read h2,
.content-update h2 {
    font-size: xx-large;
}

.create-contact {
    font-size: 1.3em;
    margin-left: 4em;
    color:#3D6078;
}

.content-read table {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    padding: 0 3em 1em 1em;
    margin-top: 1em;
    margin-bottom: 1em;
}

.actions a {
    font-size: 1.3em;
    padding: 0 0.5em;
}

.content-read td {
    width: 7em;
    border: 10px solid#ABD9E0;
    padding: 1em 0.6em;
    
}


.content-read thead {
    font-weight: bold;
}

.pagination {
    text-align: center;
}

.pagination i {
    font-size: 1.5em;
    margin: 0 0.5em;
}


form {
    border: 2px#7997AB solid;
    padding: 1em;
    background-color:#ABD9E0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 50em;
}

form p {
    margin-left: 1em;
}

label {
    display: block;
}

input {
    padding: 0.5em;
    width: 20em;
    margin:0.5em;
    text-align: center;
}

input[type="submit"]{
    background-color: #BFC4FC;
    font-weight: bold;
    cursor: alias;
}

.sms {
    font-size: 1.3em;
    text-align: center;
    margin-top: 1em;
}

.yesno a {
    font-size: 2em;
    padding: 0.5em;
}

span {
    color:#F7B0B0;
    font-size: 1.5em;
}
